ReadLevelEntry(3)

NAME
ReadLevelEntry -

SYNOPSIS

#include <rpmspec.h>

  Data Fields
int reading
ReadLevelEntry * next

FIELD DOCUMENTATION

  struct ReadLevelEntry* ReadLevelEntry::next

Definition at line 46 of file rpmspec.h.

Referenced by freeSpec, newSpec, and readLine.

  int ReadLevelEntry::reading

Definition at line 44 of file rpmspec.h.

Referenced by newSpec, and readLine.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.